User Tools

Site Tools


Sidebar

Announcement

Ahsay Backup Software

Backup Set Types

Supported Storage

Features in OBM / ACB

Features in CBS

Brand and Customize

License

Documentation

Performance Testing

FAQs and Known Issues

Can't Find What You Need?

public:8058_issue:unable_to_do_backup_failed_to_download_v6_index

ISSUE: Unable to do backup (Failed to download v6 index) when performing backup after upgrading AhsayCBS to 8.1 or above

Article ID: 8058
Reviewed: 15/06/2019

Product Version:
AhsayACB / AhsayOBM: 8.1 or above
OS: All platforms

Problem Description

After upgrading the backup server from version 6 to 8.1 or above, the following error message is displayed when performing a backup of any type:

No. Type Timestamp Log
* info YYYY/MM/DD hh:mm:ss ...
* ... ... Downloading server file list...
* erro YYYY/MM/DD hh:mm:ss Unable to do backup, Error= [MigrateV6Index.downloadV6Index]
Failed to download v6 index
* ... ... ...
* erro ... null

Cause

This issue can occurs if the index file of the corresponding backup set is corrupted before the upgrade. The corrupted index file cannot be retrieved for the sub-sequence backup jobs after the upgrade.

Resolution

To resolve the issue, perform a single backup set rebuild for the corresponding backup set, and then perform another backup job afterward.

Refer to the following article for instruction on how to perform a backup set rebuild:

FAQ: How to run a single backup set rebuild for legacy backup set created in version 6?

Keywords

index, corrupted, migrate, migration, upgrade, patch

public/8058_issue/unable_to_do_backup_failed_to_download_v6_index.txt · Last modified: 2019/07/30 16:42 by edward.chan